<?php
/**
 * 管理后台
 * @copyright reginx.com
 * $Id: index.mod.php 8 2013-01-24 09:39:47Z reginx $
 */
class index_mod extends admin_mod {
    
    /**
     * 默认首页
     *
     */
    public function indexAct(){
        $this->display('index.html');
    }
    
    public function leftAct(){
        $this->assign('list' , admin_lib::getleftnav());
        $this->display('index/left.html');
    }
    
    public function rightAct(){
        $this->display('index/right.html');
    }
    
    public function topAct(){
        $this->assign('n' , intval($this->get('n')));
        $this->assign('nav' , config_lib::$nav);
        $this->display('index/top.html');
    }
}
?>